お客さま
サポート

検索

閉じる

マイサポート

閉じる

  • ゲスト様ようこそ
  • ログイン
  • 新規登録
  • ヘルプ
  • 「Bizメール&ウェブ ビジネス(ライト/ベーシック)」をマイサポートに登録します。

    • 登録する
    • キャンセル

このサービスのお知らせ

【Bizメール&ウェブ ビジネス(ライト/ベーシック)】に関するサポートのお知らせです。

2016年02月22日 16時00分更新

前のページに戻る

重要

glibc ライブラリの脆弱性(JVNVU#97236594:glibc にバッファオーバーフローの脆弱性)については対処済みです。

GNU Cライブラリ(glibc)にバッファオーバーフローの脆弱性(CVE-2015-7547)が発見されました。

glibc ライブラリの脆弱性に関する詳細は、下記ページをご確認ください。
 JVNVU#97236594:glibc にバッファオーバーフローの脆弱性(http://jvn.jp/vu/JVNVU97236594/index.html)

本脆弱性について、Bizメール&ウェブ ビジネス においては、2016年2月18日に対処済みです。

このページのトップへ

.*